{
	"replace": false,
	"values": [
		"animated_java:archer_q/root/on_tick",
		"animated_java:archer_rc_thundering/root/on_tick",
		"animated_java:archer_weapon/root/on_tick",
		"animated_java:assassin_q_big/root/on_tick",
		"animated_java:assassin_q/root/on_tick",
		"animated_java:brawler_q/root/on_tick",
		"animated_java:engineer_q/root/on_tick",
		"animated_java:forest_cat/root/on_tick",
		"animated_java:forest_witch/root/on_tick",
		"animated_java:important_door/root/on_tick",
		"animated_java:knight_q/root/on_tick",
		"animated_java:last_gladiator/root/on_tick",
		"animated_java:penguineer/root/on_tick",
		"animated_java:portal_green/root/on_tick",
		"animated_java:portal_orange/root/on_tick",
		"animated_java:portal/root/on_tick",
		"animated_java:prison_crystal/root/on_tick",
		"animated_java:slime_queen/root/on_tick",
		"animated_java:spike/root/on_tick",
		"animated_java:your_dad/root/on_tick"
	]
}